html {
  scroll-behavior: smooth;
}

body{
  @include font($family,16px,normal);
  @include position($position: relative);
  line-height: 1.5;
}

.left{
  float: left;
}

.right{
  float: right;
}

img{
  max-width: 100%;
}

.wrapper {
  margin: auto;
  max-width: 1270px;
  line-height: 1.5;
  padding: 0 10px 0 10px;
}

a{
  text-decoration: none;
  &:hover{
    color: $orange;
  }
}

ul{
  li {
    list-style: none;
    display: inline-block;
  }
}

strong{
  font-weight: 900;
}